import IBIZSample0008_en_US_Base from './ibizsample0008_en_US_base';

function getLocaleResource(){
    const IBIZSample0008_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0008_en_US_Base(), IBIZSample0008_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;